/* Resource node pages */
.download-button-wrapper, .node-type-downloadable .field-name-field-event-date-time {
  clear:left;
  margin:2em auto 3em auto;
  width:100%;
  text-align:center;
}

.node-type-downloadable .field-name-field-event-date-time > .field-items {
  float:left;
  margin-bottom:5em;
}


.field-name-field-event-date-time .date-display-single {
  display:none;
}

.group-resource-description-area {
width:100%;
float:left;
display:block;
}

.field-name-field-description-0 {
clear:left;
margin-top:2em;
}

.not-front.node-type-downloadable #content h1, .view-webinars h2 {
 clear:left;
 color:#005487;
 line-height:120%;
 margin-bottom:1em;
 margin-top:.7em;
 text-align:left;
 float:left;
 width:100%;
}

.view-webinars .addtocal {
    float: left!important;
    width: 100%;
    margin-bottom: 2em;
}

.resource-text {
  display: block;
  float: left;
  width: 100%;
  text-align:left;
}

.downloadable-thumb-image-wrapper {
  width:100%;
  text-align:center;

}
.resource-form-header {
  background-color:#005487;
  color:#fff;
  padding:1.5em;
  text-align:center;
}
  .resource-form-header-title {
    font-weight:700;
    font-size:110%;
    margin-bottom:.6em;
  }

#arrow-down {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #005487;
    height: 0;
    margin-left: 7%;
    width: 0;
    margin-bottom:3em;
}

.pardot-form, .podcast-wrapper {
    margin: auto;
    text-align: center;
    width: 100%;
}

.podcast-wrapper {
    text-align: left;
}

.pardot-form.goto-webinar .resource-form-content {
 background-color:#f3f2f1;
 padding:0 3em 3em 3em;
}
.green-button {
  height:auto!important;
  width:auto!important;
}

#content-sharing-controls {
 float:left;
 clear:left;
}



/* Manuals Display Styles - D7 */

.product-manual-controls-wrapper {
    margin: 0 auto 4em;
    width: 100%;
}

.manual-download-button-wrapper {
    float: right;
		clear:right;
    margin: 0.8em 0 0 0.8em;
}

.default-manual-label {
  display:inline;
}

.page-support.page-support-manuals .view-id-manuals div.text-button a span {
  padding:0.5em 1em 0.4em 1em;
}

.product-documentation-container {
border-bottom:solid 1px #CCCCCC;
margin-bottom: 5px;
padding-top: 10px;
}
.product-documentation-cel-title {
float:left;
text-align:center;
width: 0px;
}
.product-documentation-cel-image {
float:left;
padding-bottom: 15px;
text-align:center;
width:20%;
}
.product-documentation-cel-manual-id {
float:left;
padding-bottom: 15px;
width:40%;
}

.product-documentation-cel-link {
    float: right;
    margin-right: 3%;
    text-align: right;
    width: 37%;
}

.node-type-product .field-name-field-previous-versions {
 margin-top:1.2em;
 margin-bottom:.5em;
}


/* Press Releases - D7 */

.view-press-releases .views-row .views-field.views-field-title {
    float: left;
    margin-bottom:3em;
}

.view-press-releases .views-row .views-field.views-field-field-release-date {
     float: right;
     width: 4em;
}


/* Catalogs - D7 */


/* Application Stories */


	/* node page */
	.application-stories-page table.header-box {
			background-color: #f3f3f3;
			margin: 10px 0 16px 0;
	}

	.application-stories-page table.header-box td{
			padding: 8px 14px 8px 14px;
	}

	.application-stories-page table.header-box td span{
			font-weight: bold;
			color: #005588;
	}





/***********************************************************************************************************************/
/*** RESPONSIVE STYLES ***/

/* gray */
@media screen and (min-width: 320px) {}

/* turqoise */
@media screen and (min-width: 440px) {}

/* green */
@media screen and (min-width: 640px) {


}

/* yellow */
@media screen and (min-width: 768px) {

}

/* blue */
@media screen and (min-width: 960px) {


  .downloadable-thumb-image,
  .resource-detail-page-image {
      float: right;
      margin-left: 2em !important;
  }
  .resource-text.has-form {
    width: 65%;
  }
  .resource-text.informational_page {
    width: 100%;
  }

  .group-resource-description-area {
    width:62%;
  }

  .view-webinars .group-resource-description-area {
    width:80%;
  }

  .view-webinars .resource-text {
    width: 100%;
  }

  .pardot-form, .podcast-wrapper {
    width:33%;
    float:right;
  }

  .download-button-wrapper, .node-type-downloadable .field-name-field-event-date-time {
    clear:left;
    float:left;
    margin:2em 0 5em 0;
    width:auto;
  }

div.download-button-wrapper div.text-button a span {
    padding: 7pt 22pt;
    text-decoration: none;
    font-size: 1.4em;
}

  .view-webinars .download-button-wrapper {
      clear: none;
      float: left;
      margin: 7em 0 4em 0;
      width: 20%;
  }

  .view-webinars .addtocal {
   float:left!important;
   margin-left:3em;
   width:auto;
  }

  .node-type-downloadable .field-name-field-event-date-time {
    clear:left;
    margin:0;
  }

  .podcast-wrapper {
    padding-left:4em;
  }

}

/* purple */
@media screen and (min-width: 1024px) {


}


/* white */
@media screen and (min-width: 1440px) {


}